* {
  
}
ul.read_in_chinese{list-style:none;float:left;width:100%;}
ul.read_in_chinese li{float:left;margin-right:20px;list-style:none!important;padding-left:0!important;}
ul.read_in_chinese li:before{display:none;}
.post_content h4{font-family:Arial!important;}

.accordion-faq ul{font-family:arial;padding-bottom:0!important}
.accordion-faq p{float:left;width:100%;}
.accordion-faq ul li{margin-top:5px!important}